### Virtual Method

# PapersDocument DocumentImages get_image

#### Declaration [src]

    GdkPixbuf*
    get_image (
      PpsDocumentImages* document_images,
      PpsImage* image
    )

#### Description

No description available.

#### Parameters

`image`

  Type: `PpsImage`

  An `PpsImage`.

  The data is owned by the caller of the method.

#### Return value

Type: `GdkPixbuf`

A `GdkPixbuf`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.